List background operations
/orgs/{organizationId}/projects/{projectId}/operationsList background operations. Webhook, Slack, Discord, Telegram, Email, Zapier, Microsoft Teams, Google Chat, Mattermost, ntfy, Feishu / Lark, DingTalk and WeCom notification channels deliver for real; webhook requests are signed.
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
1 <= length1 <= lengthQuery Parameters
1 <= value <= 100501 <= length <= 2048Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/projects/string/operations"{ "data": [ { "id": "string", "organizationId": "string", "projectId": "string", "kind": "string", "status": "string", "attempts": 0, "result": "string", "errorCode": "string", "createdAt": "2019-08-24T14:15:22Z", "completedAt": "2019-08-24T14:15:22Z", "property1": "string", "property2": "string" } ], "meta": { "requestId": "string", "replayed": true, "nextCursor": "string" }}Get a background operation status GET
Get a background operation status. Webhook, Slack, Discord, Telegram, Email, Zapier, Microsoft Teams, Google Chat, Mattermost, ntfy, Feishu / Lark, DingTalk and WeCom notification channels deliver for real; webhook requests are signed.
Cancel work that has never started POST
Cancel work that has never started. Webhook, Slack, Discord, Telegram, Email, Zapier, Microsoft Teams, Google Chat, Mattermost, ntfy, Feishu / Lark, DingTalk and WeCom notification channels deliver for real; webhook requests are signed.